/* Class = "NSTextFieldCell"; title = "Holding down the Option key reverses these behaviors."; ObjectID = "0bP-lP-20h"; */
"0bP-lP-20h.title" = "按住Option键回退操作。";

/* Class = "NSTextFieldCell"; title = "Bitmap Import:"; ObjectID = "0u1-Go-11t"; */
"0u1-Go-11t.title" = "导入位图：";

/* Class = "NSMenuItem"; title = "From the Canvas"; ObjectID = "2ON-Rl-kQO"; */
"2ON-Rl-kQO.title" = "来自画布";

/* Class = "NSMenuItem"; title = "Top to bottom"; ObjectID = "4C6-xg-42Y"; */
"4C6-xg-42Y.title" = "由顶部到底部";

/* Class = "NSButtonCell"; title = "Scale down images to fit Artboards"; ObjectID = "9eM-yx-D4Z"; */
"9eM-yx-D4Z.title" = "缩放图像以契合画板";

/* Class = "NSMenuItem"; title = "Light Canvas"; ObjectID = "AC2-xv-Jke"; */
"AC2-xv-Jke.title" = "浅色画布";

/* Class = "NSMenuItem"; title = "Unmanaged"; ObjectID = "bLc-7N-lac"; */
"bLc-7N-lac.title" = "非托管";

/* Class = "NSTextFieldCell"; title = "Color Profile:"; ObjectID = "cT9-M9-Awx"; */
"cT9-M9-Awx.title" = "颜色配置：";

/* Class = "NSMenuItem"; title = "System Default"; ObjectID = "E7q-rD-8uP"; */
"E7q-rD-8uP.title" = "系统默认";

/* Class = "NSTextFieldCell"; title = "Vector Import:"; ObjectID = "EE3-KW-Pxu"; */
"EE3-KW-Pxu.title" = "导入矢量图：";

/* Class = "NSTextFieldCell"; title = "The color profile new documents will use. No color conversion occurs with an Unmanaged profile. You’ll see better performance but, when exporting files, colors may look different than they do in Sketch."; ObjectID = "eKJ-ei-o6p"; */
"eKJ-ei-o6p.title" = "新文档将使用的颜色配置。非托管配置文档不会发生颜色转换。性能表现将会更好，但导出后的颜色看起来可能和制作文档时的不同。";

/* Class = "NSMenuItem"; title = "Sketch Default"; ObjectID = "EUd-6t-NzF"; */
"EUd-6t-NzF.title" = "Sketch默认";

/* Class = "NSButtonCell"; title = "Auto Save files while editing"; ObjectID = "EV2-Hw-MTk"; */
"EV2-Hw-MTk.title" = "编辑时自动保存文件";

/* Class = "NSMenuItem"; title = "Bottom to top"; ObjectID = "FsY-Wk-v3b"; */
"FsY-Wk-v3b.title" = "由底部到顶部";

/* Class = "NSTextFieldCell"; title = "A macOS feature that regularly saves your files and allows you to access previous versions. Auto Save greatly reduces the chance of losing your work in the event of a system error."; ObjectID = "gZr-Xb-DjR"; */
"gZr-Xb-DjR.title" = "此为MacOS的一项功能，实时保存您的文件并允许您访问较早的版本。自动保存大大降低了由于系统错误导致丢失工作进展的风险。";

/* Class = "NSMenuItem"; title = "Right to left"; ObjectID = "H1I-8k-cAp"; */
"H1I-8k-cAp.title" = "从右到左";

/* Class = "NSButtonCell"; title = "Insert PDF and EPS files as bitmap layers"; ObjectID = "Hkz-le-al7"; */
"Hkz-le-al7.title" = "将PDF和EPS文件作为位图置入";

/* Class = "NSMenuItem"; title = "sRGB IEC61966-2.1"; ObjectID = "ic5-2W-BnD"; */
"ic5-2W-BnD.title" = "sRGB IEC61966-2.1";

/* Class = "NSMenuItem"; title = "Dark Canvas"; ObjectID = "jN6-dw-paN"; */
"jN6-dw-paN.title" = "深色画布";

/* Class = "NSButtonCell"; title = "Share analytics with Sketch"; ObjectID = "L6G-7w-ojc"; */
"L6G-7w-ojc.title" = "与Sketch分享软件分析";

/* Class = "NSMenuItem"; title = "From the Layer List:"; ObjectID = "MQv-hc-bNm"; */
"MQv-hc-bNm.title" = "来自图层列表：";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "N9T-5l-EVw"; */
"N9T-5l-EVw.title" = "隐私：";

/* Class = "NSTextFieldCell"; title = "Auto Save:"; ObjectID = "N63-o9-WgF"; */
"N63-o9-WgF.title" = "自动保存：";

/* Class = "NSTextFieldCell"; title = "Artboard Export:"; ObjectID = "pnM-bj-tAK"; */
"pnM-bj-tAK.title" = "画板导出：";

/* Class = "NSTextFieldCell"; title = "Help improve Sketch by automatically sending diagnostics and usage data. Diagnostic data is collected anonymously and cannot be used to identify you."; ObjectID = "qLy-QE-Zo5"; */
"qLy-QE-Zo5.title" = "自动发送诊断和使用数据以帮助Sketch改进。 诊断数据是匿名收集的，不会被用于识别您的身份。";

/* Class = "NSTextFieldCell"; title = "Canvas:"; ObjectID = "RRW-KP-jTL"; */
"RRW-KP-jTL.title" = "画布：";

/* Class = "NSMenuItem"; title = "Top to bottom"; ObjectID = "Tac-ch-FJe"; */
"Tac-ch-FJe.title" = "由顶部到底部";

/* Class = "NSMenuItem"; title = "Light Mode"; ObjectID = "tOj-pn-rB0"; */
"tOj-pn-rB0.title" = "浅色模式";

/* Class = "NSMenuItem"; title = "Display P3"; ObjectID = "v6Z-zX-ry4"; */
"v6Z-zX-ry4.title" = "Display P3";

/* Class = "NSMenuItem"; title = "Left to right"; ObjectID = "vy9-2U-aaB"; */
"vy9-2U-aaB.title" = "从左到右";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "wf3-4Q-5L4"; */
"wf3-4Q-5L4.title" = "外观";

/* Class = "NSMenuItem"; title = "Dark Mode"; ObjectID = "wqk-40-ZtV"; */
"wqk-40-ZtV.title" = "深色模式";

/* Class = "NSTextFieldCell"; title = "Select how Artboards will be ordered when exporting to PDF."; ObjectID = "XFy-Y8-8UQ"; */
"XFy-Y8-8UQ.title" = "选择画板在导出为PDF时的排列顺序。";

